.843_36 { 
	overflow:hidden;
}.e843_36 { 
	background-color:rgba(255, 255, 255, 1);
	width:1440px;
	height:1024px;
	position:absolute;
}.e843_48 { 
	width:1440px;
	height:1024px;
	position:absolute;
	left:0px;
	top:0px;
	background-image:url(images/3018118_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}.e843_37 { 
	width:80px;
	height:105px;
	position:absolute;
	left:28px;
	top:23px;
	background-image:url(images/pwkt_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}.e843_39 { 
	color:rgba(255, 255, 255, 1);
	width:454px;
	height:77px;
	position:absolute;
	left:116px;
	top:23px;
	font-family:Inter;
	text-align:center;
	font-size:20px;
	letter-spacing:0;
}.e843_41 { 
	color:rgba(255, 255, 255, 1);
	width:574px;
	height:31px;
	position:absolute;
	left:35px;
	top:376px;
	font-family:Inter;
	text-align:left;
	font-size:20px;
	letter-spacing:0;
}.e843_40 { 
	color:rgba(255, 255, 255, 1);
	width:454px;
	height:77px;
	position:absolute;
	left:28px;
	top:299px;
	font-family:Inter;
	text-align:left;
	font-size:64px;
	letter-spacing:0;
}.e843_42 { 
	background-color:rgba(17.00000088661909, 131.00000739097595, 160.00000566244125, 1);
	width:201px;
	height:49px;
	position:absolute;
	left:80px;
	top:503px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}.e843_43 { 
	color:rgba(255, 255, 255, 1);
	width:196px;
	height:21px;
	position:absolute;
	left:83px;
	top:517px;
	font-family:Inter;
	text-align:center;
	font-size:15px;
	letter-spacing:0;
}.e843_44 { 
	background-color:rgba(17.00000088661909, 131.00000739097595, 160.00000566244125, 1);
	width:197px;
	height:49px;
	position:absolute;
	left:297px;
	top:503px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}.e843_45 { 
	color:rgba(255, 255, 255, 1);
	width:196px;
	height:21px;
	position:absolute;
	left:297px;
	top:517px;
	font-family:Inter;
	text-align:center;
	font-size:15px;
	letter-spacing:0;
}